/* document css */
body{
	background-color:#4D413A;
	text-align:center;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
body,table,th,td,form,div,p,a{
	font-family:"Myriad Pro";
	font-size:12px;
}
*{margin:0;padding:0}
ul{list-style:none}
a{
	color:#392E27;
	text-decoration:none
}
a:hover{color:#222;text-decoration:none}
h3{
	font-size:16px;
	color:#A3A170;
	padding: 5px 0 10px
}
label{vertical-align:middle}

/* container css */
#wrapper{
	width:700px;
	margin:0 auto;
	background:#fff url(../images/layout_11.gif) repeat-y;
	text-align:left;
	border: 2px solid #FFFFFF;
}

#slogan{
	background:#FFFFFF;
	height:90px;
	width:660px;
	text-decoration:none;
	padding: 20px;
}
#slogan a{text-decoration:none}
#slogan .moduletable h3,h1{font-size:36px;color:#DAD6CF;padding:10px 0 0 15px}
#slogan .moduletable h3{padding-left:0}
#slogan .moduletable,h2{
	font-size:20px;
	color:#B4AA9E;
	padding:10px 0 0 15px;
	visibility: hidden;
}
div#slogan h1 a,div#slogan h1 a:hover{
	font-size:36px;
	color:#DAD6CF;
	padding:10px 0 0;
	visibility: hidden;
}

#mainphoto{
	background:url(../images/bar.gif);
	height:244px;
	width:700px
}
#user9{width:700px;height:248px;overflow:hidden}
#user9 .contentpaneopen{margin:20px;color:white}

#nav{
	background-color:#FFFFFF;
	padding:10px 0 5px 20px
}
#navlist li{
	display:inline;
	list-style-type:none;
	padding-right:50px;
	text-transform:capitalize
}
#navlist a{
	text-decoration:none;
	color:#392e27;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-transform: uppercase;
}
#navlist a:hover{
	color:#a3a170
}

#shadow{
	height:17px;
	width:700px;
	background:url(../images/layout_10.jpg) no-repeat
}

#col1{float:left;width:500px}
#col2{float:left;width:200px}
#col1content{
	width:470px;
	margin-left:15px;
	margin-bottom:10px;
	color:#392E27;
	font-size:12px;
	line-height:140%;
	text-align:justify;
	padding:0 0 20px
}
#col2content{padding:15px;text-align:left}

#footer{
	clear:both;
	height:20px;
	width:700px;
	background-color: #4d413a;
	border-top: 2px solid #FFFFFF;
}
#footer p{
	color:#FFFFFF;
	font-size:12px;
	padding:2px 0 3px 15px;

	font-weight: normal;
	text-transform: uppercase;
}
#footer a{
	display:inline;
	color:#EEEBE8;
	padding:0 5px;
	font-size:100%
}

#bottom{width:700px;color:#B4AA9E;padding:5px}
#bottom a{
	color:#A3A170
}
#bottom_left{float:left}
#bottom_left *,#bottom_right *{
	font-size:11px
}
#bottom_left div{text-align:left}
#bottom_right{float:right}
#bottom_right div{text-align:right}

/* joomla css */
.componentheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
/*
	font-size:18px;
	color:#392e27;
	text-align:left;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;*/
}
.contentheading{
	font-size:16px;
	color:#392e27;
	padding:5px 0 0;
	font-weight:bold
}
.buttonheading{padding-right:6px}

.blog td{
}
.contentpaneopen{
	line-height:1.4;
	font-size:12px;
	color:#392e27
}
.contentpane input.inputbox{width:70%}
.contentpane select.inputbox{width:98px}

span.small,td.createdate,td.modifydate{
	font-size:11px;
	color:#392e27
}

.mosimage{
	margin:2px;
	border:1px solid #A3A170
}
.subhead{font-size:11px;color:#78442C;margin-top:5px;margin-bottom:5px}
.sidebar{margin-bottom:10px;color:#666666;font-size:10px;line-height:140%}
a.readon{
	display:block;
	text-align:right;
	width:99%;
	font-size:12px;
	color:#392E27;
	font-weight:bold;
	text-transform: uppercase;
}

.blog_more{
	margin:0 3px 15px 3px;
	padding:3px 6px;
	border:1px solid #A3A170
}
.blog_more div{
	padding-bottom:3px;
	border-bottom:1px solid #A3A170;
	color:#392E27;
	text-transform: uppercase;
}
.blog_more ul{margin:2px 0 2px 14px}

a.blogsection{
	display:block;
	text-align:left;
	width:99%;
	font-size:12px;
	color:#392E27;
	font-weight:bold
}

.back_button{text-align:right;margin:10px 10px 5px 0;width:99%;font-size:12px;color:#78442C;font-weight:bold}
.pagenav_prev,.pagenav_next{text-align:left;margin:10px 10px 5px 0;width:99%;font-size:12px;color:#78442C;font-weight:bold}

div.moduletable{
	margin:0 0 15px 0;
	padding:0;
	color:#FFFFFF;
	font-size:12px;
	text-align: right;
}
div.moduletable *{margin:5px 0 0 0}
div.moduletable * *{
	margin:inherit;
	color: #FFFFFF;
	text-align: right;
}
div.moduletable h3{
	margin:0 0 5px 0;
	padding:0;
	color:#392e27;
	font-size:18px;
	font-weight:bold;
	text-transform: uppercase;
}
div.moduletable tr td{line-height:140%}

.sectiontableheader{background:#B4AA9E;color:#78442C;height:20px;font-weight:bold;padding:0 5px;border-top:2px solid #6E6D6D}
.sectiontablefooter{text-align:center}
.sectiontableentry1,.sectiontableentry1 td{background:#FFFFFF;padding:5px;text-align:left;color:#666666}
.sectiontableentry2,.sectiontableentry2 td{background:#DAD6CF;padding:5px;text-align:left;color:#6E6D6D}

.pollstableborder{margin:3px 0}
.pollstableborder td{padding:5px;vertical-align:middle}
.pollstableborder input{margin:0}
.poll .button{margin-top:5px}

select#mod_templatechooser_jos_change_template{width:145px}
.tips{display:none}
.contentheading {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
#logo {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 400px;
}
.contentpaneopen ul {
	list-style-type: disc;
	padding-left: 20px;
}
.contentpaneopen ol {
	padding-left: 20px;
}
.contentpaneopen p {
	padding-top: 5px;
	padding-bottom: 5px;
}
blockquote {
	width: 420px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4D413A;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.otherlayout tr td p { font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height:normal; font-style:normal; }

a.red { font-size:12px; color:#FF0000; font:Arial, Helvetica, sans-serif;}
a.red:hover { text-decoration:underline; }

div.normallink a { color:#0048ff; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
div.normallink a:hover { color:#0066FF; }

.testimonials { padding:20px; }
div.testimonials_container { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px 10px 0px 10px; padding:20px; background:#FFFFCC; text-align:left; border:2px solid #FFFF66; }
div.quote { font-family:Arial, Helvetica, sans-serif; font-size:12px; }